<!DOCTYPE html>
<html lang="en">
<%= render :partial => 'shared/head'%>
<body> 
  <header>
    <%= render :partial => 'shared/header'%> 
  </header>
  <hr/>
  <section id="messages" class="row-fluid">
    <%= render :partial=>'shared/flash_messages' %>
  </section>
  <h3 class="text-center"><%= link_to 'Sign In', new_user_session_path(origin: root_url), data: {no_turbolink: true }%></h3>
  <%= render :partial => 'shared/footer' %>
</body>
</html>
